/* kupon */
#textinput::-webkit-input-placeholder {
  color: transparent;
  text-indent: -9999px;
  width:30px;
  height:25px;
  background-image: url("../img/glamournapok/kuponnapok/kereses_ikon.jpg");
  background-repeat: no-repeat; 
  background-position: 0 50%;
}
#textinput::-moz-placeholder {
  /* Firefox 19+ */
  color: transparent;
  text-indent: -9999px;
  width:30px;
  height:25px;
  background-image: url("../img/glamournapok/kuponnapok/kereses_ikon.jpg");
  background-repeat: no-repeat; 
  background-position: 0 50%;
}
#textinput:-ms-input-placeholder {
  /* IE 10- */
  color: transparent;
  text-indent: -9999px;
  width:30px;
  height:25px;
  background-image: url("../img/glamournapok/kuponnapok/kereses_ikon.jpg");
  background-repeat: no-repeat; 
  background-position: 0 50%;
}
.osszesenUzletek{
    color:#b6b6b6;
    font-weight:bold;
    padding:10px;
}
.osszesenUzletekPink{
    color:#fe2f97;
    cursor:pointer;
}
.centered{
    margin:0 auto;
}
.innerKuponForm{
    max-width:1000px;
    margin:0 auto;
    float:none !important;
}

.leftPagination{
    background-image: url("../img/glamournapok/kuponnapok/left_pagination.png");
    width:12px;
    height:17px;
    display:inline-block;
    cursor:pointer;
    position: relative;
    top: 3px;
    right:5px;
}
.rightPagination{
    background-image: url("../img/glamournapok/kuponnapok/right_pagination.png");
    width:12px;
    height:17px;
    display:inline-block;
    cursor:pointer;
    position: relative;
    top: 3px;
    left:15px;
}

.kuponInnerPagination a{
    padding-left:10px;
    color:#757575;
}
.kuponInnerPagination a:hover{
    text-decoration:none;
    color:#FD4BAE;
}
.activePage{
        background-image: url(../img/glamournapok/kuponnapok/active_pagination.png);
    width: 30px;
    height: 29px;
    font-weight: bold;
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
    left: 7px;
    top: -4px;
    margin-left: -3px;
    margin-right: -5px;
    z-index: 1111;
}
.activePageAnchor{
    position: relative;
    right: 5px;
    top: 5px;
    color: #FD4BAE !important;
}
.uzletkereso{
    background-image: url("../img/glamournapok/kuponnapok/uzletkereso.jpg");
    width:223px;
    height:85px;
    margin:0 auto;
    margin-top:20px;
}
.kereses_kerdojel{
    background-image:url('../img/glamournapok/kuponnapok/kereses_kerdojel.jpg');
    width:30px;
    height:28px;
    cursor:pointer;
    position:relative;
    top: -21px;
    right: 7px;
}
.appStore{
    background-image:url('../img/glamournapok/kuponnapok/appstore.png');
    width:132px;
    height:42px;
    position:absolute;
    cursor:pointer;
}
.gPlay{
    background-image:url('../img/glamournapok/kuponnapok/gplay.png');
    width:133px;
    height:42px;
    position:absolute;
    cursor:pointer; 
}

.pink{
    color:#ff008c;
    font-weight:bold;
}
.kuponMenuAlatti-mobil-1{
    margin:0 auto;
    width:100%;
}
.kuponMenuAlatti-mobil-2{
    margin:0 auto;
    width:100%;
    position:relative;
    background:#e8e8e8;
    margin-top:10px;
    padding:20px;
    min-height:220px;
}
.kuponMenuAlattiTextDiv{
    position:absolute;
    width:100%;
}
.kuponMenuAlattiTextTitle{
    font-size:27px;
}
.kuponLi{
    border-right:solid 1px #ec008c;
    height:53px;
}
.kuponLi a{
    color:#fff !important;
    text-transform:none !important;
    background:none !important;
    margin-top:3px !important;
    padding: 12px 17px 15px 17px !important;
    font-size: 16px !important;
}
.kuponLi a:hover{
    color:#d6d6d6 !important;
}

.kuponMenu{
    display: flex;
    background: #000;
    margin-top: 78px;
    height: 53px;
    padding: 10px;
}
.centDiv {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%,-50%);
}

.kuponLogo{
    background-image:url('../img/glamournapok/glamournapok_logo.png');
    width: 260px;
    height: 203px;
    background-size: 95%;
    background-repeat: no-repeat;
}
.kuponLi a .active{
    background:none !important;
}
.kuponCont .form-control.filter-cont {
    height: 50px;
    padding: 8px;
    font-size: 15px;
    border-radius: 0px 
}

.kuponForm.mapSearch {
	float:left;
	width: 100%;
	background: #eef2f5;
	padding: 10px;
	position: relative;
	margin: 0;
}


.kuponForm.mapSearch .submit {
	font-family: 'Oswald';
    font-size: 15px;
	background: #242424;
	border: 0;
	color: #fff;
	padding: 7px 10px;
	margin: 10px 0 0 0;
	cursor: pointer;
	font-weight: 300;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-transform: uppercase;
	position: relative;
    bottom: 0;
    right: 0;
}

.kuponForm.mapSearch .left {
	margin: 0 5px 0 0;
	float: left;
	width: 18%;
}

.kuponForm.mapSearch select {
    width: 100%;
	color: #C2C2C2;
	padding: 5px;
	font-family: 'Oswald';
	font-size: 15px !important;
	font-weight: 300px !important;
}

.kuponForm.mapSearch .title {
	font-family: 'Oswald';
    display: block;
    padding: 0 0 5px 0;
	margin: 5px 0;
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
	text-transform: uppercase;
}

.kuponSubmit {
  background: #ff008c;
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 18px;
  padding: 10px 40px 10px 40px;
  text-decoration: none;
  border:0px;
}

.kuponSubmit:hover {
  background: #ff008c;
  text-decoration: none !important;
}
.kuponCont{
    margin:0 auto;
    width:91%;
}
.kuponMenuAlatti{
    background:url('../img/glamournapok/kuponnapok/kupon_fejlec.png');
    max-width:985px;
    width:100%;
    height:auto;
    min-height:243px;
    margin:0 auto;
    background-size:100%;
    background-repeat:no-repeat;
    position:relative;
}
.outsideMenu{
    position: absolute;
    left: 291px;
    top: 47px;
}
.outsideMenu a{
    font-size:16px;
    color:#848484;
    font-weight:300;
}
.breakLine{
    color:#b3b3b3;
    margin-left:10px;
    margin-right:10px;
}

.outsideMenu a:hover{
    color:#b5b5b5;
    text-decoration:none;
}
.kuponGlamourNapokSzoveg{
    font-size: 35px;
    text-align: center;
    margin: 0 auto;
    font-family: 'Oswald';
    width: 300px;
    margin-top: -70px;
}

.innerCont{
    background:#f7f7f7;
    padding:25px;
    margin-top:25px;
    max-width:1200px;
}
.top30{
    margin-top:30px;
}
.top20{
    margin-top:20px;
}
.top15{
    margin-top:15px;
}
.top10{
    margin-top:10px;
}
.top5{
    margin-top:5px;
}
.kuponWrapper{
    width:192px;
    min-height:280px;
    border:solid 1px #efefef;
    background:#fff;
    margin:0 auto;
    margin-top:20px;
    text-align:center;
}

.kuponWrapperPicDiv{
    min-height: 120px;
    text-align: center;
    top: 33%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

.kuponWrapperPic{
    margin:0 auto;
    text-align:center;
    max-width:80%;
    position:relative;
    top:10px;
}
.kuponWrapperTitle{
    font-size: 14px;
    text-align: center;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

.kuponWrapperLead{
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    top: 57%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

/*.velemenyt_irok{
    width:190px;
    height:42px;
    background:url('../img/glamournapok/kuponnapok/velemenyt_irok_a.png');
    position:absolute;
    bottom:20px;
    cursor:pointer;
}
.velemenyt_irok_belso{
    width:190px;
    height:42px;
    background:url('../img/glamournapok/kuponnapok/velemenyt_irok_a.png');
    cursor:pointer;
    margin:0 auto;
}*/

    .kuponWrapperPicDiv_belso{
        position: relative;
    }

    .kuponWrapper_belso{
        -webkit-transition: opacity 0.5s ease-in-out;
        -moz-transition: opacity 0.5s ease-in-out;
        -ms-transition: opacity 0.5s ease-in-out;
        -o-transition: opacity 0.5s ease-in-out;
        transition: opacity 0.5s ease-in-out;
    }
    
    .kuponWrapper_belso:hover{
        zoom: 1;
        filter: alpha(opacity=70);
        opacity: 0.7;
        text-decoration:none !important;
    }
    .kuponWrapper_belso a{
        text-decoration: none;
    }
    
    .kuponWrapper_belso a:hover{
        zoom: 1;
        filter: alpha(opacity=70);
        opacity: 0.7;
        text-decoration:none !important;
    }
    .kuponWrapperAnchor:hover{
        zoom: 1;
        filter: alpha(opacity=70);
        opacity: 0.7;
        text-decoration:none !important;
    }
    

/*Google play app store */

.wrapGlamournapok {
	position: fixed;
}

/* 2017 */
.wrapGlamournapok .navbar-nav,
.wrapkuponMenu {
	margin-left: 0 !important;
}

.containerGlamournapok .breadcrumb {
    padding: 8px 20px !important;
}
/* 2017 */


@media only screen and (min-width: 930px) {
    .appStore{
        top: 170px;
        left: 30px;
    }
    .gPlay{
        top: 170px;
        left: 180px;
    }
}
@media only screen and (min-width:769px) and (max-width:929px) {
    .appStore{
        top: 120px;
        left: 30px;
    }
    .gPlay{
        top: 120px;
        left: 180px;
    }
}
@media only screen and (min-width: 992px) {
    .cFilter{
        width: 18% !important;
        padding: 0px !important;
        margin-left: 16px !important;
    }
    .cFilterSubmit{
        width: 18% !important;
        padding: 0px !important;
        margin-left: 16px !important;
        margin-top:4px;
    }
    .topMinus15{
        margin-top:-15px;
    }
    
    .kuponWrapper_belso{
        width:192px;
        min-height:280px;
        border:solid 1px #efefef;
        background:#fff;
        margin-top:20px;
        text-align:center;
        position: relative;
        top: -14px;
        -webkit-transition: opacity 0.5s ease-in-out;
        -moz-transition: opacity 0.5s ease-in-out;
        -ms-transition: opacity 0.5s ease-in-out;
        -o-transition: opacity 0.5s ease-in-out;
        transition: opacity 0.5s ease-in-out;
        text-decoration: none;
    }

    .kuponWrapperPicDiv_belso{
        min-height: 120px;
        top: 33%;
    }

    .kuponWrapperTitle_belso{
        margin:0 auto;
        max-width:180px;
        font-size: 14px;
        top: 50%;
        margin-top:10px;
        white-space: pre-wrap; /* css-3 */    
       white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
       white-space: -pre-wrap; /* Opera 4-6 */    
       white-space: -o-pre-wrap; /* Opera 7 */    
       word-wrap: break-word; /* Internet Explorer 5.5+ */
    }

    .kuponWrapperLead_belso{
        padding: 0 5px;
        font-size: 16px;
        top: 57%;
    }
    .kuponWrapperPicDiv_belso img{
        max-height:80%;
        max-width: 70%;
        margin: 0 auto;
        position: absolute;
        top: 55%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%,-50%);
    }
}

@media only screen and (max-width: 991px) {
	.wrapkuponMenu {
		margin-left: -25px !important;
	}
    .kuponWrapper_belso{
        width:192px;
        min-height:280px;
        border:solid 1px #efefef;
        background:#fff;
        margin:0 auto;
        margin-top:20px;
        text-align:center;
        text-decoration: none;
    }
    .kuponWrapperPicDiv_belso{
        min-height: 120px;
        text-align: center;
        top: 33%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%,-0%);
        width:100%;
    }

    .kuponWrapperTitle_belso{
        max-width:180px;
        font-size: 14px;
        text-align: center;
       /* top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%,-50%);*/
        position: relative;
        margin-top:10px;
        margin:0 auto;
		float: left;
    	width: 100%;
    }
    .kuponWrapperLead_belso{
        font-weight: bold;
        font-size: 16px;
        text-align: center;
       /* top: 63%;
        left: 50%;*/
        margin-right: -50%;
       /* transform: translate(-50%,-50%);*/
        position: relative;
		float: left;
		width: 100%;
    }
    .kuponWrapperPicDiv_belso img{
        max-height:80%;
        max-width: 70%;
        margin: 0 auto;
        position: absolute;
        top: 55%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%,-50%);
    }
}


@media only screen and (min-width: 769px) {
    .onlyMob{
        display:none;
    }
    #nSideMenu{
        display:none;
    }
    .kuponMenuAlattiTextDiv{
        top:11%;
        left:3%;
        max-width:290px;
    }
    .menu-list-mobil{
        display:none;
    }
    .kuponMenu{
        display:block;
    }
    .kuponLogo{
        float:left;
    }
    .brand{
        display:none;
    }
    .kuponMenuAlattiKep{
        display:none;
    }
    .kuponMenuAlattiKep-mobil{
        display:none;
    }
    .kuponGalPicKontParent{
        float:left;
        border-top: 1px;
        border-left: 0;
        border-bottom: 1px;
        border-right: 0;
        width: 100%;
        margin-right: 0px;
    }
    .kuponGalPicKont{
        display: inline-block;
        margin-top: 10px;
        /* padding-right: 10px; */
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 24%;
    }
    .kuponNapokDiv{
        border-bottom: solid 1px silver;
        padding: 10px;
       /* min-height:70px;*/
    }
    .kuponNapokKosar{
       
    }
    .cart.cartIn{
        background-image: url("../img/glamournapok/kuponnapok/glamour_napok_kosar.jpg");
        background-repeat:no-repeat;
        width: 32px;
        height: 32px;
        display: table-cell;
        cursor:pointer;
        float: left;
    }
    .cart.cartOut{
        background-image: url("../img/glamournapok/kuponnapok/glamour_napok_kosar_gray.jpg");
        background-repeat:no-repeat;
        width: 32px;
        height: 32px;
        display: table-cell;
        cursor:pointer;
        float: left;
    }
    .cart.cartInCartList{
        background-image: url("../img/glamournapok/kuponnapok/glamour_napok_kosar2.png");
        background-repeat:no-repeat;
        width: 32px;
        height: 32px;
        display: table-cell;
        cursor:pointer;
        float: left;
    }
    .cart.cartOutCartList{
        background-image: url("../img/glamournapok/kuponnapok/glamour_napok_kosar_gray2.png") !important;
        background-repeat:no-repeat;
        width: 32px;
        height: 32px;
        display: table-cell;
        cursor:pointer;
        float: left;
    }

    .kuponNapokInfoCont{
        margin-left: 10px;
        display: table-cell;
        padding-left:10px;
    }
    .kuponNapokInfoTitle{
        font-weight:bold;
        clear:both;
        padding:2px;
    }
    .kuponPagination{
        margin: 0 auto;
        margin-top: -12px;
        text-align: center;
    }
    .kuponMobilPagination{
        display:none;
    }
}

@media only screen and (min-width: 481px) {
    .cBanner{
        background:url('/img/glamournapok/glamour_app_desktop.jpg');
        max-width:728px;
        height:90px;
        cursor:pointer;
        margin: 0 auto;
        background-size:100%;
        background-repeat:no-repeat;
    }
}
@media only screen and (max-width: 480px) {
    .cBanner{
        background:url('/img/glamournapok/glamour_app_mobil.jpg');
        width:300px;
        height:250px;
        cursor:pointer;
        margin: 0 auto;
        background-size:100%;
        background-repeat:no-repeat;
    }
}
    
    
@media only screen and (max-width: 768px) {

    .cart.cartIn{
        background-image: url("../img/glamournapok/kuponnapok/glamour_napok_kosar.jpg");
        background-repeat:no-repeat;
        width: 32px;
        height: 32px;
        display: table-cell;
        cursor:pointer;
        float: left;
    }
    .cart.cartOut{
        background-image: url("../img/glamournapok/kuponnapok/glamour_napok_kosar_gray.jpg");
        background-repeat:no-repeat;
        width: 32px;
        height: 32px;
        display: table-cell;
        cursor:pointer;
        float: left;
    }
    .cart.cartInCartList{
        background-image: url("../img/glamournapok/kuponnapok/glamour_napok_kosar2.png") !important;
        background-repeat:no-repeat;
        width: 32px;
        height: 32px;
        display: table-cell;
        cursor:pointer;
        float: left;
    }
    .cart.cartOutCartList{
        background-image: url("../img/glamournapok/kuponnapok/glamour_napok_kosar_gray2.png") !important;
        background-repeat:no-repeat;
        width: 32px;
        height: 32px;
        display: table-cell;
        cursor:pointer;
        float: left;
    }

    .kuponPagination{
        display:none;
    }
    .kuponMobilPagination{
        margin: 0 auto;
        text-align: center;
        margin-top:-14px
    }
    #nSideMenu{
        display:none;
    }
    .kuponMenuAlattiTextDiv{
        position:static;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    .kuponMenuAlattiTextTitle{
        font-size:2em;
    }
    .kuponMenuAlattiText{
        font-size:1em;
    }
    .appStore{
        position: static;
        margin:0 auto;
        margin-top:30px;
    }
    .gPlay{
        position: static;
        margin:0 auto;
        margin-top:5px;
    }
    .kuponMenuAlattiKep{
        display:none;
    }
    .kuponMenuAlattiKep-mobil{
        display:none;
    }
    .brand{
        text-align: left !important;
        font-size: 22px;
        padding-left: 20px;
        line-height: 50px !important;
    }
    .kuponLogo{
        margin: 0 auto;
    }
    .menu-list-mobil{
        display:block;
    }
    .kuponMenu{
        display:none !important;
        border:solid 10px red;
    }
    .mobil-ul{
        width:100%;
        background-color:#E2007A;
    }
    .mobil-li{
        text-align:center !important;
        height: 30px;
        font-size: 18px;
    }
    .mobil-li a{
        color:#fff;
        vertical-align: middle;
    }
    .mobil-li a:hover{
        color:#efefef;
    }
    
    .kuponGalPicKontParent{
        float:left;
        border-top: 1px;
        border-left: 0;
        border-bottom: 1px;
        border-right: 0;
        width: 100%;
        margin-right: 0px;
        margin:0 auto;
        text-align:center;
    }
    .kuponGalPicKont{
        display: inline-block;
        margin-top: 10px;
        /* padding-right: 10px; */
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    
    .kuponNapokDiv{
        border-bottom: solid 1px silver;
        padding: 10px;
        width:100%;
       /* min-height:70px;*/
    }

    .kuponNapokKosar{
    
    }



    .kuponNapokInfoCont{
        margin-left: 10px;
        display: table-cell;
        padding-left:10px;
    }
    .kuponNapokInfoTitle{
        font-weight:bold;
        clear:both;
        padding:2px;
    }
    
}

#backKuponNapokBtn{

    float: right;


    padding-right: 10px;
}

#backKuponNapokBtn a{
    color: #ff008c;
    align-self: center;
    font-size: 24px;
}

.kuponMenuText{
    color: white;
    float: left;
    font-size: 18px;
    margin-top: 5px;
}

#kuponMenu .kuponMenuText span{
    color: #FFFF1B;
}
